@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Barlow:400,500,600,700');
body, button, input, select, table, textarea{    font-family: 'proxima_novaregular';} 
.button:hover, .cart-table .product-cart-actions .button:hover, #co-shipping-method-form .buttons-set .button:hover, .footer .button:hover{background:#000;}
label{font-family: 'proxima_novasemibold';font-size: 14px;font-weight: normal;color: #1a1a1a;}
* {margin: 0;padding: 0;box-sizing: border-box;-webkit-box-sizing: border-box;font-family: 'proxima_novaregular'}
img {max-width:100%;}
a {color: #a1b08b;}
.page-title {clear: both;margin: 2% 0;float: left;width: 100%;} 
.main-container{min-height:500px;}
.page-title h1, .page-title h2, .product-name h1, .product-name .h1{font-family: proxima_novasemibold;font-weight: normal;color: #1b1b1b;}
.price-box .price, .price {font-family: 'proxima_novaregular';}
.button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button{    font-family: 'proxima_novasemibold';text-transform: none; background: #a1b08b;font-size:15px;}
a,a:hover {display: inline-block;text-decoration: none;}
a:focus {outline: 0;text-decoration: none;}
.zero-padding {padding: 0;}
.no-margin {margin: 0;}
.text-underline {text-decoration: underline;}
.full-width {float: left;width: 100%;}
.btn-group:focus{outline:none;}
.btn-group{padding:0;}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle{box-shadow: none;outline:0;}
ul{margin-bottom:0;}
.btn{border-radius: 0;}
.dropdown-menu{padding:0;}
p{margin:0;}
.list-inline{margin-left:auto;}
.list-unstyled{list-style: none;}
.list-inline{float:left;}
ul li{float: left;}
.wrapper{background: url(../images/bg.png);background-size: contain;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.container{max-width:100%;width:1208px;margin: 0 auto;}
.col-md-1 ,.col-md-2 ,.col-md-3 ,.col-md-4 ,.col-md-5 ,.col-md-6 ,.col-md-7 ,.col-md-8 ,.col-md-9 ,.col-md-10 ,.col-md-11 ,.col-md-12{float:left;}
/* .col-xs-1 ,.col-xs-2 ,.col-xs-3 ,.col-xs-4 ,.col-xs-5 ,.col-xs-6 ,.col-xs-7 ,.col-xs-8 ,.col-xs-9 ,.col-xs-10 ,.col-xs-11 ,.col-xs-12{float: left;} */
body{font-family: 'proxima_novaregular'}
.wrapper, .page, header, section{}

.page-header {padding: 0px;max-width: 100%;float: left;width: 100%;}  
header .top-header{float: left;width: 100%;padding:22px 15px;text-transform: uppercase;position: relative;    border-bottom: 1px solid #ccc;}

header .top-header ul{padding-top:15px;margin:0px;}
header .top-header ul li{line-height:30px;}
#header-nav{border:0px;}
header .top-header ul li a{font-size:14px;color:#2c0606;padding:0 15px;}
header .top-header ul li a span{padding-right:5px;}
header a.logo{float:left;width:20%;vertical-align: middle;max-width:180px;}
header nav{float: left;width:55%;line-height:40px;}
header .right-side-menu{float: right;width:25%;line-height: normal;padding-left:0px;padding-top: 15px;}
header .right-side-menu ul {float: right;}
header .right-side-menu ul li a{padding:0 10px;}
header .right-side-menu ul li.signup a{background-color:#a1b08b;color:#ffffff;}
.nav_outter .menu-icon{font-size:22px;color:#000000; }
.nav_outter .menu-icon .menu-button{display: inline-block;outline: 0;background-color: #ffffff;border:0;vertical-align:text-bottom;}
.nav_outter .menu-icon .menu-button span{transition:0.3s all ease-in-out; width:30px;height:6px;background-color: #adba9a;display:block;margin: 2px 0; padding: 0;border: 0;}
header a.logo{min-height:auto;min-width:auto;padding:0px;}
#header-nav .nav-primary a{font-size: 14px;color: #000;padding: 0 15px;font-family: 'proxima_novaregular';} 
#header-search{display:none;}
.skip-content.skip-active{display:block !important;}
.nav_outter .menu-icon.change .menu-button span.bar1{ -webkit-transform: rotate(-45deg) translate(-4px, 4px);-moz-transform: rotate(-45deg) translate(-4px, 4px); 
  transform: rotate(-45deg) translate(-4px, 4px);}
.right-side-menu a {color: #626262;}
.nav_outter .menu-icon.change .menu-button span.bar2{opacity: 0;}

.nav_outter .menu-icon.change .menu-button span.bar3{-webkit-transform: rotate(45deg) translate(-6px, -8px);-moz-transform: rotate(-45deg) translate(-6px, 6px);
  transform: rotate(45deg) translate(-6px, -8px);}

.right-side-menu ul li{position: relative;}
.search-bar-sec{position: absolute;transition: 0.3s all ease-in-out;top:40px;right:-200px;z-index:99;display: none;}
.search-bar-sec.search-visible{right:10px;display: block;}

.search-bar-sec .input-box{width: 250px;text-align:right;}
.search-bar-sec .input-box input{height:40px;padding:0 10px;width:200px;vertical-align: top;font-size:15px;}
.search-bar-sec .input-box input:hover, .search-bar-sec .input-box input:focus{outline: 0;}
.search-bar-sec .input-box button{height:40px;margin-left:-10px;background-color: #000000;border:0;width:50px;cursor: pointer;}
.search-bar-sec .input-box button span{color: #ffffff;font-size: 24px;}

 header .nav_outter .menu-icon.change + header .nav_outter nav{display: block !important;}
.fixed-header{background-color:#ffffff; position: fixed; width: 100%;height:auto;top: 0; z-index: 999;/*transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;*/}


.OwlContentInner{position: relative; top: 0px; width:100%; float: left;}
.OwlContentInner .owl-carousel{display: block;}
.OwlContentInner .owl-theme .owl-nav.disabled+.owl-dots {margin-top: 10px; position: absolute; bottom: 50px; right: 0; left: 0; }


#owl-demo.owl-carousel .owl-nav.disabled{display: block;}
#owl-demo.owl-carousel .owl-nav.disabled .owl-prev{position: absolute;left:40px;top:50%;margin:0;padding:0;line-height:0;}
#owl-demo.owl-carousel .owl-nav.disabled .owl-next{position: absolute;right:40px;top:50%;margin:0;padding:0;line-height:0;}


.owl-theme .owl-dots .owl-dot span{width:10px; height:10px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #737473;}

.sliderdecs .owl-text code{font-size: 20px; color:#fff;}
.sliderdecs .owl-text h1 {font-size: 35px;line-height: 50px; font-family: 'ProximaNovaRegular'; font-weight:400; color: #fff; text-transform: uppercase; letter-spacing: 2px; }
.sliderdecs .owl-text p{font-size: 22px; color:#fff; font-family: 'ProximaNovaRegular';}
.sliderdecs .owl-text { text-align: right;line-height:22px;}
.OwlContentInner #owl-demo-2.owl-theme .owl-nav.disabled+.owl-dots {bottom:15px;}

.sliderdecs .owl-text a{background: #a1b08b; color: #fff; padding: 12px 0px; border-radius: 5px; font-size:17px; text-align: center; font-family: 'ProximaNovaRegular'; width: 150px; display: inline-block; margin: 15px auto;; }
.sliderdecs .owl-text a:hover {text-decoration: none; background: #063956;}

#owl-demo-2.owl-theme .owl-dots .owl-dot span{width:15px; height:15px;}
#owl-demo-2.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{background: #737473;}

.OwlContentInner #owl-demo-3 .owl-text {left:50px; text-align:left;width:45%;bottom:10%;line-height:22px;}
.OwlContentInner #owl-demo-3.owl-theme .owl-nav.disabled+.owl-dots {display:none;}

#owl-demo-3.owl-carousel .owl-nav.disabled{display: block;}
#owl-demo-3.owl-carousel .owl-nav.disabled .owl-prev{position: absolute;right:40px;bottom:140px;margin:0;padding:0;line-height:0;}
#owl-demo-3.owl-carousel .owl-nav.disabled .owl-next{position: absolute;right:40px;bottom:70px;margin:0;padding:0;line-height:0;}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled{margin:0;}

.category-sec{float:left;width:100%;background-color:#dddddd;}
.category-sec .category-box{float: left; display: inline-block;transition: 0.3s all ease-in-out; border-right: 1px solid #fff;width:calc(100%/10 - 0px);text-align: center;padding:15px 10px;}
.category-sec .category-box a{padding:2px 0 0 0; color:#575757;font-size:18px;text-transform: uppercase;}
.category-sec .category-box a span{padding-top:3px;display: inline-block;}
.category-sec .category-box:hover{background-color: #ffffff;}


.distributor-slider{float:left;width:100%;padding:15px;text-align: center;margin-top:50px;}
.distributor-slider h3{text-transform:uppercase;font-size:35.46px;color:#000000;margin-bottom: 50px;}
.distributor-slider .owl-carousel{max-width:1400px;margin:0 auto;}
.distributor-slider .owl-carousel .owl-item .item{text-align: center;}
.distributor-slider .owl-carousel .owl-item img{width: auto;margin:0 auto;}
.OwlContentInner #owl-demo-4.owl-theme .owl-nav.disabled+.owl-dots{bottom:0;position: static;margin-top:50px;}

.main-container {clear: both;}

/*footer-section starts here*/
.footer-container, .footer-container .footer{/*float: left;*/width:100%;}
.footer-container {float: left;width: 100%;max-width: 100% !important;padding: 0px; }
.footer-container .newsletter-sec{float:left;width:100%;background-color:#dadada;padding:50px 0;}
.footer-container .newsletter-content{width:100%;max-width:1170px;margin:0 auto;}
.newsletter-left, .newsletter-form{float:left;width:50%;padding:10px;}
.newsletter-left span{display: inline-block;float: left;width:12%;text-align: center;}
.newsletter-left p{display: inline-block;float: left;width: 88%;padding-left:15px;font-size: 20px;color:#000000;line-height:22px;}
.newsletter-form .input-group{max-width:450px;min-width:420px;float: right;}
.newsletter-form .input-group input{height:50px;width:80%;border:0;vertical-align: top;font-size:22px;padding-left:10px;}
.newsletter-form .input-group input:focus, .newsletter-form .input-group input:active{outline:0;border:0;}
.newsletter-form .input-group button{background-color:#adba9a;height:50px;width:15%;outline:0;border:0;margin-left:-5px;}
.newsletter-form .input-group button span{color:#ffffff;font-size:24px;}
.footer-container .footer-contact-sec{float:left;width:100%;background-color:#f3f3f3;padding:50px 0;}
.footer-container .footer-content{width:100%;max-width:1170px;margin:0 auto;}
.footer-container .footer-content .content-left, .footer-container .footer-content .content-right{float:left;width:50%;padding:10px;}
.footer-container .footer-content .content-left .contact-info{float:left;text-align: center;max-width:400px;} 
.footer-content .content-left .contact-info{color:#707070;font-size:18px;font-weight:300;line-height:22px;}
.footer-content .content-left .contact-info h4{color: #000000;margin-bottom: 10px;font-size: 18px;text-transform: inherit;font-weight: normal;}
.footer-container .footer-content .content-right ul{float: right; text-align: center;}
.footer-container .footer-content .content-right ul a{padding:10px;color:#707070;}
.footer-container .footer-content .content-right ul a img{margin-bottom:20px;}
.footer-container .footer-content .content-right span{display: block;}
.footer-container .footer-contact-sec{padding:10px 0;}


/*LOGIN Page css*/
.login-page-container{background-image:url(../images/login-bg.png);background-size: cover;min-height:100vh;}
.login-screen-sec{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-items:center;min-height:100vh;}
.login-screen-sec .text-box{display:flex;flex-wrap:wrap;padding:20px 18px;min-height:300px;justify-content: center;align-items:center}
.login-screen-sec .text-content{justify-content: center; align-items: center; display: flex; flex-direction: column;}
.login-screen-sec .text-box:last-child{border-left:5px solid #a1b08b;}
.login-screen-sec .text-content .input-box{display: flex; flex-direction: column;}
.login-screen-sec .text-content p{margin-top:20px;font-size:27.1px;color:#ffffff;}
.login-screen-sec .text-content .input-box .input-group{position: relative;}
.login-screen-sec .text-content .input-box .input-group input{margin-bottom:20px;line-height:45px;font-size:15.54px;color:#ffffff;background-color:#717f84;border:0;outline:0;border-radius:40px;padding: 10px 10px 10px 55px;width: 400px;font-family: 'proxima_novalight';}
.login-screen-sec .text-content .input-box .input-group input::placeholder{color: #fff;font-size: 15.55px;font-weight: 300;opacity: 1;}
.login-screen-sec .text-content .input-box .input-group span{position: absolute;left:25px;top:20px;}
.login-screen-sec .text-content .input-box button{cursor:pointer;margin:45px 0 25px; line-height:45px;font-size:21.7px;background-color:#a1b08b;color:#ffffff;border:0;outline:0;border-radius:40px;padding:10px;width: 400px;font-family: 'proxima_novasemibold';}
.login-screen-sec .text-content .input-box button span{font-family: 'proxima_novasemibold';}
.login-screen-sec .text-content .input-box button:hover{color:#a1b08b;background-color:#ffffff;}
.login-screen-sec .text-content .checkbox-sec a{display: inline-block;float: right;color:#ffffff;}
.login-screen-sec .text-content .checkbox-sec label{color:#ffffff;}
.login-screen-sec .text-content .input-box p.register-text{margin-top:35px;font-size:18.65px;font-weight:100;text-align: center;color:#ffffff;}
.login-screen-sec .text-content .input-box p a{color:#ffffff;}
/*ABOUT PAGE CSS*/
.about-content{float:left;width:100%;margin-top:20px;}
.about-content h2{font-size:35px;text-align: center;font-weight: bold;color: #000 !important;margin: 0px;}
.page-content, .about-image{float: left;width:50%;padding-top:50px;} 
.cms-page-view .std .page-content p{font-size:21px;line-height:30px;color:#727272;padding-top: 10px;    font-family: 'Barlow', sans-serif;
font-style:normal;}

.our_acheivement{float:left;width:100%;padding:40px 0;}
.our_acheivement h3{font-size:27px;color:#000000;font-weight: 500;font-family: 'Barlow', sans-serif;}

.acheivement-inner{float: left;width: 100%;padding:50px 0 50px 50px;}
.our_acheivement ul.list-items{float:left;width:15%;text-align: center; padding:10px;background-image:url(../images/acheivements-bg.png);background-position:left;background-repeat: no-repeat;background-size:contain;}
.our_acheivement ul.list-items li{float: left;width:100%;line-height:80px;padding:10px 0; display: block;position: relative;margin-left: 0px;
    font-style: normal;}
.our_acheivement ul.list-items li:before{position: absolute;content:'';width:23px;height:23px;background-color:#e5e5e5;border-radius:50%;left:-19px;top:40px;cursor: pointer;}
.our_acheivement ul.list-items li:after{position: absolute;content:'';width:13px;height:13px;background-color:#ffffff;border-radius:50%;left:-14px;top:45px;cursor: pointer;}

.our_acheivement ul.list-items li.active:before{background-color:#a1b08b;}

.our_acheivement ul.list-items li span{color:#b6b6b6;font-size:16px;cursor: pointer;font-family: 'Barlow', sans-serif;}
.our_acheivement .list-content{float:left;width:85%;}
.list-content .year-desc{padding:10px;}
.list-content .year-desc p{font-size:21px;color:#727272;line-height:38px;    font-family: 'Barlow', sans-serif;font-style: normal;}
/*contact us*/
.support-main{display:flex;width:100%;float:left;border:1px solid #e4e4e4;background-color:#fcfcfc;margin:40px 0 80px;}

.address-sec{display:flex;width:40%;background:url(../images/support-bg.png) no-repeat;background-size:cover; justify-content: center;align-items: center;}
.address-sec .address-content{display: flex;align-items: center;justify-content: center;min-height:250px;}
ul.content-list{padding:5px 50px;}
.content-list .add-text h5{display:inline-block;color:#ffffff;font-size:22px;font-weight:400;    text-transform: initial;}
.content-list .add-text h5 span{font-size:18px;font-weight:300;color:#a4a3a2; padding-top:6px; display: block;}
.content-list li{list-style: none;width:100%;float: none;padding:20px 0;position: relative;}
.content-list li em{position:absolute;left:-26px;top:25px;width:25px;color:#ffffff;text-align: right;padding-right:8px;font-size:19px;}
.support-form{display: flex;width:60%;}
.support-form .input-box{padding:65px 35px;}
.support-form .input-box .input-group{position: relative;width:100%;float: left;padding:10px;}
.support-form .select-box, .support-form .message-box{position: relative;width:100%;float: left;padding:10px;}
.support-form .select-box{float:left;border:1px solid #b0b0b0;outline:0;border-radius:5px;margin:10px;width:97%;}
.support-form .select-box select{font-size:15px;color:#5a5a5a;border:0;width:100%;height:40px; -webkit-appearance:none;-ms-appearance:none;-moz-appearance:none;-o-appearance:none;background:url(../images/arrow-down.png) no-repeat 100% 50%;}
.support-form .select-box select:focus, .support-form .select-box select:active{outline: 0;box-shadow:none;}
.support-form .select-box select::-ms-expand {display: none; }
.support-form .message-box textarea{margin-bottom:20px;line-height:45px;font-size:15px;color:#5a5a5a;background-color:#ffffff;border:1px solid #b0b0b0;outline:0;border-radius:6px;padding: 10px 10px 10px 15px;width:100%;}
.support-form .input-box .input-group input{margin-bottom:20px;line-height:22px;height:60px;font-size:15px;color:#5a5a5a;background-color:#ffffff;border:1px solid #b0b0b0;outline:0;border-radius:6px;padding: 10px 10px 10px 15px;width:100%;}
.support-form .input-box .input-group input::placeholder{color:#5a5a5a;font-size:15px;font-weight:300;letter-spacing:1px;}
.support-form .input-box select::placeholder{color:#5a5a5a;font-size:15px;font-weight:300;letter-spacing:1px;}
.support-form .input-box .input-group span{position: absolute;left:25px;top:20px;}
.support-form .input-box button{cursor:pointer;margin:25px 0;line-height:45px;font-size:15.5px;letter-spacing:1px;background-color:#a1b08b;color:#ffffff;border:1px solid #a1b08b;outline:0;border-radius:0px;padding:10px;width:100%; font-family: 'proxima_novaregular';
border-radius: 6px;}
.support-form .input-box button:hover{color:#a1b08b;background-color:#ffffff;}

/*** new css**/
h3, .h3{    text-transform: initial;}
h1, h2, h3, h4, h5, h6{font-family: 'proxima_novaregular';}
body.cms-home .main-container {padding:0px;max-width:100%;margin:0px;}
.basSlider.defaultTheme .cwsRwdSlider {padding: 0;border: 0px solid #ddd;}
.cws-arw a{width:55px;height:55px;}
.cws-arw.angle a.cws-prev:before {content: url(../images/chev-left.png);}
.cws-arw.angle a.cws-next:before{content:url('../images/chev-right.png');}
.NavArwOnHover:hover .cws-arw .cws-prev, .alwaysNavArw .cws-arw .cws-prev ,.cws-arw .cws-prev{opacity: 1;left: 40px;}
.NavArwOnHover:hover .cws-arw .cws-next, .alwaysNavArw .cws-arw .cws-next,.cws-arw .cws-next {opacity:1;right: 40px;}
.cws-pager li a{width:10px;height:10px;margin: 0px 5px 0px 0px;border:0px;} #bnrSlider-1 .cws-pager a {background-color: #b6b6b5 !important;}
#bnrSlider-1 .cws-pager a.cws-active {background-color: #737473 !important;}
.defaultTheme .pagerBelow .cws-pager {bottom: 50px;opacity:1;}.cws-arw a{opacity:1;}
.account-cart-wrapper span.fa.fa-user:before,.account-cart-wrapper span.fa.fa-search:before {display: none;}
a.acnt_sinup {background: #a1b08b;color: #fff;}
a.skip-link.skip-cart {padding: 0px;color: #929292;}
a.skip-link.skip-cart span:before {font-size: 19px;}
.account-cart-wrapper span.fa.fa-user img, .account-cart-wrapper span.fa.fa-search img {position: relative;top: 3px;right: 2px;}
.cwsSlider{margin:0px;} div#bnrSlider-1 {order: -1;}.std {order: -1;}
body.cms-home .main-container .col-main {display: flex;flex-direction: column;}
#bnrSlider-5 ul.cws-arw.angle {display: none;}
#bnrSlider-5 .cws-pager a{background:#fff !important;}
#bnrSlider-5 .cws-pager a.cws-active {background-color: #474747 !important;}
#bnrSlider-5 .sliderdecs ,#bnrSlider-6 .sliderdecs{background-color: transparent !important;opacity: 1 !important;}
#bnrSlider-5  .sliderdecs{bottom: 30px;top: auto;}
#bnrSlider-6 .sliderdecs {left: 50px;right: auto;bottom: 0;top: auto;} 
.sliderdecs{border:0px;}
#bnrSlider-6 .sliderdecs .owl-text {text-align: left;}
.navArwInRight .cws-arw .cws-next ,.navArwInRight.NavArwOnHover:hover .cws-arw .cws-next{right: 70px;bottom: 150px;}
.navArwInRight .cws-arw .cws-prev, .navArwInRight.NavArwOnHover:hover .cws-arw .cws-prev {right: 70px;bottom: 90px;}
.footer-container .footer {border: 0px;padding: 0px;}
.owl-theme .owl-dots .owl-dot span{margin: 0px 5px 0px 0px;}
.newsletter-form .input-group input::placeholder {color:#000;font-size: 20px;opacity: 0.6;font-family: 'proxima_novaregular';}
form#newsletter-validate-detail .validation-advice {position: absolute;}
.main-container {clear: both;width: 100%;max-width: 1170px;margin: 0 auto;    padding: 0;}
.about-image img {FLOAT: RIGHT;} 
.breadcrumbs li {font-size: 15px;text-transform: uppercase;font-family: 'Barlow', sans-serif;}
.breadcrumbs a {float: left;color: #000;font-family: 'Barlow', sans-serif;border-bottom: 1px solid #000;}
.breadcrumbs strong {color: #a1b08b;font-weight: normal;font-family: 'Barlow', sans-serif;}
#header-account a:hover {color: #a1b08b;}
.breadcrumbs {overflow: hidden;margin: 0;margin-top: 45px;clear: both;float: left;width: 100%;}
.login-screen-sec .text-content .input-box .input-group input{height:auto;}
.checkbox-sec {FONT-SIZE: 15PX;}
.login-screen-sec .text-content .checkbox-sec a:hover,.login-screen-sec .text-content .input-box p a:hover{color:#a1b08b;}
.create_act .customer-name label {display: none;}
.create_act .customer-name .field.name-lastname .input-box input {background-image: url(../images/user-ico.png);background-repeat: no-repeat;background-position: 25px center;} 
.login-screen-sec .text-content p.infrm_text {margin-bottom: 20px;font-size: 12px;font-weight: normal;color: #ffffff;}
ul.messages, ul.messages li {width: 100%;float: left;}
.support-form .message-box textarea{max-width:initial;}
.category-image {clear: both;padding: 0px;border: 0px;margin: 0px;}
.category_banner ,.category_category_banner{position: absolute;top: 50%;transform: translateY(-50%);WIDTH: 1170PX;MAX-WIDTH: 100%;MARGIN: 0PX AUTO;LEFT: 0PX;RIGHT: 0PX;}
.category_banner .breadcrumbs {MARGIN: 0PX;}
.category_banner .breadcrumbs a,.category_banner .breadcrumbs strong,.category_banner .breadcrumbs span{color: #FFF;font-family: 'proxima_novaregular';font-size:15px; font-family: 'proxima_novasemibold';float:left;}
.category_banner .breadcrumbs a{border-color:#fff}
.category_banner p {clear: both;font-size: 35px;color: #fff;text-transform: uppercase;font-weight: 500;font-family: 'proxima_novasemibold';
}.product_listing li.item {border: 1px solid #e6e6e6;}
.product_listing a.product-image {border: 0px;    float: left;
    clear: both;}
.block-layered-nav {font-family: 'Barlow', sans-serif;color: #646464;font-size: 15px;}
.block-layered-nav .block-content > dl > dt {padding: 15px 0;font-size: 19px;color: #303030;font-family: 'Barlow', sans-serif;text-transform: initial;background:transparent;border-width: 1px 0;border-color: #d9d9d9;}
dl#narrow-by-list2 li a {padding: 15px 0px;border-bottom: 1px solid #d9d9d9;}
.block-layered-nav, dl#narrow-by-list2 li a {font-family: 'Barlow', sans-serif;color: #646464;font-size: 15px;letter-spacing: -0.5px;}
.block-layered-nav .block-content > dl > dd {padding: 0px;border: 0px;}
.block-layered-nav .block-content > dl > dt:after {content: '';position: absolute;width: 0;height: 0;display: block;border-left: 6px solid transparent;
border-right: 6px solid transparent;border-top: 6px solid #303030;right: 0;left: auto;}.block-layered-nav .block-content > dl > dd {display: none;}.block-layered-nav .block-content.accordion-open > dl > dd.current {display: block;}
.block-layered-nav .block-title {display: none;}
dl#narrow-by-list2 li a:hover {color: #a1b08b;}
dl#narrow-by-list2 {padding-right: 15px;border-right: 1px solid #d9d9d9;}
.block.block-layered-nav {/*margin-top: 56px;*/margin-top:45px;}.toolbar {margin-top: 54px;}
.catalog-category-view .product_listing ~ .toolbar-bottom {}
.toolbar {background: transparent;border: 0px;padding: 0px;float: left;width: 100%;margin-bottom: 80px;} 
.toolbar label {
    font-size: 19px;
    color: #646464;
    font-family: 'proxima_novaregular';line-height: 56px;
}.sort-by select {
    min-width: 265px;
    height: 56px;
    padding: 0px 20px;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/select_bg.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
	border: 1px solid #909090;
}
.sorter > .sort-by{height:auto;}
.toolbar .pager .amount {
    line-height: 56px;
    font-size: 14px;
    color: #1b1b1b;

}
.toolbar .limiter select{    min-width: 100px;
    height: 56px;
    padding: 0px 20px;
    font-size: 16px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/select_bg.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;	border: 1px solid #909090;}
	
.toolbar .sorter label{margin-right: 20px;}
.sorter label:after{display:none;}
.toolbar .sorter > .sort-by .sort-by-switcher--desc {
    right: -30px;
    top: 50%;
    transform: translateY(-50%);    position: absolute;
}.toolbar .sorter > .sort-by{MARGIN:0PX;position:relative;}
.toolbar .pager{float:left;}.toolbar .sorter{float:right;}
.products-grid .product-name, .products-list .product-name {
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'proxima_novaregular';
    color: #303030;
}h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a{  color: #303030;}
.products-grid .product-info {
    position: relative;
    padding: 22px;
    text-align: left;float: left;
    clear: both;
    width: 100%;
}.product_listing .description {
    font-size: 19px;
    color: #727272;
    line-height: normal;
    font-family: 'proxima_novalight';
	white-space: nowrap;  
    overflow: hidden;
    text-overflow: ellipsis; 

}
.list_wish {
    position: absolute;
    top: 16px;
    right: 6%;
}.product-image:hover{border:0px;}.products-grid .product-image {margin-bottom: 0;}
.no-touch .product-image:hover{border:0px;}
h2.product-name a:hover, h3.product-name a:hover, h4.product-name a:hover, h5.product-name a:hover, p.product-name a:hover{    color: #a1b08b;}
.model_value {
    background: #b1abab;
    color: #fff;
    font-family: 'proxima_novasemibold';
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    padding-left: 5px;
}
.model_type p {
    font-size: 16px;
    color: #727272;
    font-family: 'proxima_novalight';
    margin-top: 10px;
}
.price-box .special-price .price, .price-box .regular-price .price {
    color: #a1b08b;
    font-size: 25px;
    font-family: 'ProximaNovaRegular';
}.price-box .old-price .price {
    color: #1b1b1b;
    text-decoration: line-through;
    font-size: 18px;
}.products-grid .price-box {
    color: #a0a0a0;
    font-size: 13px;
    margin: 0 0 5px;
    text-align: RIGHT;
    direction: rtl;
}.products-grid .price-box {
    color: #a1b08b;
    font-size: 25px;
    text-align: RIGHT;
    direction: rtl;
    margin: 10px 0 0;
}.price-box .price {
    color: #a1b08b;
    font-size: 25px;
    font-family: 'ProximaNovaRegular';
}
.list-bimage {
    position: relative;
    width: 100%;
    float: left;
}
.category_category_banner {
    text-align: center;
	font-size: 21px;
    color: #fff;
	font-family: 'Barlow', sans-serif;
}
.category_category_banner h1 {
    font-size: 35px;
    color: #fff;
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
	margin-bottom: 18px;
}


	.gallery-image{cursor:pointer;position: relative;flex-direction: row;display: flex;    margin-bottom: 3%;}

	.gallery-text{
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    top: 0;
    background: #00000057;
	visibility: hidden;
	}

	.gallery-image:hover .gallery-text{
	    opacity: 1;
		-moz-transition: opacity 1s
	    z-index: 2;
	}

	.gallery-text h3{
    color: white;
    display: inline-table;
    vertical-align: middle;
    line-height: 100%;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'Barlow', sans-serif;
    margin: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
	} 
	.category_bxs {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex: 1 1 1;
    flex-wrap: wrap;
	margin-bottom: 5%;}
	.toolbar .pages {display: none;}
	.catalog-category-view .product_listing ~ .toolbar-bottom .pages {display: block;
    width: 100%;
    margin: 0px;
    text-align: center;}

.gallery-image:hover .gallery-text {visibility: visible;}
.pages .current,.pages .current:hover{background: #a1b08b;color: #fff !important;}
.pages li{border-radius: 100%;
    border: 1px solid #979797 !important;
    width: 30px;
    height: 30px;
    margin-right: 10px;}
.pages .current, .pages .current:hover,.pages a, .pages .current{font-size:17px;color: #565656;font-family: 'proxima_novaregular';width:30px;float: left;}.catalog-category-view .product_listing ~ .toolbar-bottom .pager {display: block;width: 100%;text-align: center;float: none;}.catalog-category-view .product_listing ~ .toolbar-bottom .sorter,.catalog-category-view .product_listing ~ .toolbar-bottom .count-container {display: none;}
.catalog-category-view .product_listing ~ .toolbar-bottom  .pages li{display:inline-block;}
.pages .next:before,.pages .previous:before{margin-top:0px;margin-left:0px;transform: translate(-50%,-50%);}
.pages .next:before{border-left: 4px solid #a1b08b;}
.pages .previous:before{border-right: 4px solid #a1b08b;}
.pages .next:hover, .pages .previous:hover{border:0px;}
.products-grid{clear:both;}
.product-details-name h1 {color: #000;font-size: 30px;font-family: 'proxima_novasemibold';margin-top: 70px;margin-bottom: 35px;}
.product-view .product-shop,.product-img-box{width:100%;float:left;padding: 0px;margin: 0px;}
.cwsSlider img{width:100%;}
.support-form .input-box .input-group input::placeholder {color: #a0a0a0;}
.checkbox-sec a.link-tip {display: none !important;}
.checkbox-sec li.control.remember-me-box {float: left;list-style: none;width: 50%;}
.checkbox-sec li.control.remember-me-box label {padding: 0px;}
p.content_hd {font-family: 'proxima_novasemibold';}
.checkbox-sec li.control.remember-me-box input {position: relative;top: 2px;}
.login-screen-sec .text-content .create_act button.button ,.login-screen-sec .text-content .frgt_frm button{margin-top: 27px;margin-bottom: -22px;} 
.block-layered-nav .block-content > dl > dt:hover {background-color: transparent;color: #a1b08b;cursor: pointer;}.category_category_banner p {font-family: 'Barlow', sans-serif;}.col-left {float: left;width: 23.7%;padding-left: 0;clear: left;padding-right: 0px;}
.category_category_banner {width:865px;}
.category_banner{top:37%;}.pager .limiter{display:none;}
.catalog-category-view .product_listing ~ .toolbar-bottom .toolbar {margin-bottom: 54px;}
.catalog-category-view .product_listing ~ .toolbar-bottom .pages ol{display:inline-block;}
.list-search {float: left;padding-left: 45px;}
#search_mini_form .search-button:before{background-image:url(../images/search_icn.png);background-position: center;}
.list-search form#search_mini_form {width: 196px;}.search-autocomplete:before{display:none;}
#search_mini_form .search-button {height: 100%;}
.list-search form#search_mini_form input#search {height: 56px;border: 1px solid #909090;border-radius: 0px;color: #646464;font-size: 15px;}
.sorter > .sort-by .sort-by-switcher {background-position: 4px -542px;position: absolute;top: 0;right: -30px;top: 50%;transform: translateY(-50%);}
.list-search form#search_mini_form input#search::placeholder {color: #646464;}
body.catalogsearch-result-index .toolbar-bottom{display:none;}
a.hd_srchs {width: 100px;}
.product_listing .yousave {display: none;}
.login-screen-sec .text-content .input-box .input-group .validation-advice {position: relative;top: -16px;margin: 0;left: 15px;} 
.login-screen-sec .text-content .input-box .input-group .ml-icns{top:24px;}
.product-image-section {width: 100%;float: left;display: flex;margin-bottom: 22px;}
.product-image-section .product-image {float: left;width: 66%;margin: 0px;}
.more-views {float: left;width: 34%;}
.product-view .product-shop div#product-options-wrapper {padding: 0px;margin: 0px;border: 0px;display: inline-block;width: auto;}
.product-view .product-shop .product-options-bottom{background: transparent;border: 0px;padding: 0px;margin: 0px;display: inline-block;float:right;padding-top: 10px;}
.product-view .product-shop .product-options dd select {width: 265px;border: 1px solid #e5e5e5;max-width: 100%;height: 63px;    color: #9a9a9a;    padding: 18px;font-family:lato;}.product-view .add-to-cart .qty-wrapper label {line-height: 47px;font-size: 20px;font-family: lato;color: #1a1a1a;
margin-right: 20px;}
.product-view .add-to-cart .qty-wrapper .qty {float: left;height: 32px;border-radius: 0px;width: 53px;padding-left: 13px;text-align: left;border: 1px solid #cbcbcb;}
.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .full-product-price .price {color: #a1b08b;font-size: 32px;font-family: 'proxima_novasemibold';}
.product-view .product-shop .price-box .old-price .price{font-family: 'proxima_novasemibold';}.product-view .product-shop .price-box p.special-price.yousave .price {font-family: 'proxima_novaregular';font-size: 18px;}
.product-view .add-to-links{clear:none;float:left;display:inline-block;    margin: 0px;}
.product-view .add-to-cart{display:inline-block;    padding-bottom: 0;margin-bottom: 0;border-bottom: 0;float: left;display: inline-block;}
.product-view .add-to-cart-buttons .button,.product-view .add-to-links a {min-height: 45px;line-height: 45px;font-size: 17px;padding: 0px 0px;float: left;min-width: 134px;width: 100%;white-space: normal;border: 1px solid;;font-family: 'proxima_novasemibold';text-transform: none;background: #a1b08b;margin:0px;}.product-view .add-to-links a{color: #696969;background: transparent;border: 1px solid #c3c3c3 !important;    min-width: 146px;text-align: center;}
.product-view .add-to-cart .qty-wrapper i{color:#828282;font-size: 12px;position: absolute;top: 50%;height: 0px;}.product-view .product-options-bottom .price-box{display:block;float:left;}.product-view .product-shop .price-info{}.product-view .add-to-cart-buttons{margin-right:7px;}
.product-shop .product-options dt,.product-shop .product-options p.required {display: none;} 
.qty_bx {float: left;position: relative;top: 6px;}
.product-view .add-to-cart .qty-wrapper a {height: 16px;position: absolute;right: 13px; }
a.decrement_qty {transform: translateY(-50%);top: 35%;}
a.increment_qty {transform: translateY(-50%);top: 45%;}
.qty_bx:before {position: absolute;content: '';background: #cbcbcb;width: 1px;height: 32px;right: 20px;}
.product-view .add-to-cart .qty-wrapper {margin: 0px 25px 0px 35px;}
.product-view .product-options-bottom .price-box {display: block;float: left;display: flex;align-items: center;margin: 0px;height: 47px; }.product-view .product-options-bottom .price-box p.special-price {padding-left: 0px;padding-right: 35px;order: -1;}.product-view .product-shop .price-box p.special-price.yousave {padding: 0px;padding-left: 13px;order: 1;}.product-view .product-shop .extra-info{margin:0px;}
.product-view .product-collateral{margin-top: 6%;}.product-view .product-collateral .toggle-tabs li > span{text-transform:none;font-size:20px;    color: #828282;font-family:'proxima_novaregular';padding: 0 64px 0px 0px;}.product-view .product-collateral .toggle-tabs li.current span, .product-collateral .toggle-tabs li:hover span {color: #303030;}.product-view .product-collateral .toggle-tabs li.current span:after, .product-collateral .toggle-tabs li:hover span:after {width: 100%;height: 2px;background: #a1b08b;content: '';display: block;position: relative;top: -5px;}.product-view .product-collateral .toggle-tabs{background:transparent;border:0px;}.product-view .product-collateral > dl > dd{border:0px;padding:0px;}.product-view .product-collateral .toggle-tabs li.current{border:0px;}.product-view .product-collateral > dl{padding-top: 4%;font-size: 17px;color: #939393;}
.short-description_view {background: #fafafa;position: relative;padding: 7% 0;  font-size: 17px;color: #939393;margin-top: 35px;float: left;
margin-bottom: 60px;width:100%;}.short-description_view:after {}.short-description_view:before {}.catalog-product-view {}  
.desc_text {display: inline-block;float: left;width: 58%;}.desc_img {width: 42%;display: inline-block;float: left;}body.catalog-product-view{}.desc_text p {margin: 0px;} ul.messages {margin-top: 10px;}.data-table tbody td, .data-table tfoot td,.data-table th{font-family: 'proxima_novaregular';}#product-attribute-specs-table {font-size: 17px;color: #939393;font-family: 'proxima_novaregular';}#product-attribute-specs-table th {background: transparent;color: #a1b08b;font-family: 'proxima_novasemibold';text-transform: none;}
.product-view .block-related {width: 100%;float:float;clear: none;padding: 0px !important;margin: 0px;}
div#customer-reviews .no-rating {display: none;} #customer-reviews h3 {font-family: 'proxima_novasemibold';font-size: 16px;font-weight: normal;text-transform: uppercase;color: #1a1a1a;}#customer-reviews h3 span {color: #a1b08b;font-weight: 500;font-family: 'proxima_novasemibold';}#customer-reviews .fieldset h4 {font-family: 'proxima_novasemibold';font-size: 14px;color: #1a1a1a;}#customer-reviews .fieldset{padding-top:0px;}
.review-summary-table tbody th {font-size: 14px;color: #a1b08b;font-family: 'proxima_novasemibold';}#customer-reviews .fieldset .form-list li{float:left;width:100%;}#customer-reviews .fieldset .form-list{float:left;text-transform:none;}#customer-reviews .fieldset .form-list label {
    font-family: 'proxima_novasemibold';
    font-size: 14px;
    font-weight: normal;
    color: #1a1a1a;
} #customer-reviews h2 {
    font-family: 'proxima_novasemibold';
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    color: #1a1a1a;
}#customer-reviews dl dt a {
    margin: 10px 0;
    text-transform: uppercase;
    font-family: 'proxima_novasemibold';
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #1a1a1a;
}#customer-reviews dl dd{    font-family: 'proxima_novasemibold';
    font-size: 14px; }#customer-reviews dl dd .review-meta {
    color: #1a1a1a;
    font-family: 'proxima_novaregular';
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}.product-view .product-collateral .toggle-tabs li.current span {
    font-family: 'proxima_novasemibold';
} .distributor-sliders{float:left;width:100%;padding:15px;text-align: center;margin-top:50px;}
.distributor-sliders h3{text-transform:uppercase;font-size:35.46px;color:#000000;margin-bottom: 50px;}
.distributor-sliders .owl-carousel{}
.distributor-sliders .owl-carousel .owl-item .item{text-align: center;}
.distributor-sliders .owl-carousel .owl-item img{width: auto;margin:0 auto;}
.distributor-sliders .owl-carousel .owl-stage-outer{margin-left: -20px;}
.block-related .product-details {
    margin-left: 0;
}.block-related .product-name {
    text-transform: uppercase;
    margin-bottom: 0px;
    font-size: 16px;
    font-family: 'proxima_novaregular';
    color: #303030;
    margin-top: 5px;
}.block-related .product-details .price-box p{margin:0px;float:none;}
.block-related .product-details .price-box p.special-price.yousave{display:none;}
.block-related .product-details .price-box a:first-child, .block-related .product-details .price-box p:first-child, .block-related .product-details .price-box span:first-child {margin-left: 0;padding-right: 0px;padding-left: 0px;font-size:25px;}
.block-related .product-details .price-box {
    margin: 2px 0 3px;
    text-align: center;
    display: inline-block;
} .product-image, .no-touch .product-img-box .product-image:not(.zoom-available):hover {position: relative;display: inline-block;border: 0px solid #ededed;}
.catalog-product-view .main-container {max-width: 100%;}
.catalog-product-view .product-view,.inner_txt_des{clear: both;width: 100%;max-width: 1170px;margin: 0 auto;padding: 0;}
.product-view .add-to-cart-buttons .button span{font-family: 'proxima_novasemibold';}
.cart-table{width: 100%;margin-top: 25px;margin-bottom: 0px;}body.checkout-cart-index .breadcrumbs a{font-family: 'proxima_novaregular';border-bottom:0px;}body.checkout-cart-index .breadcrumbs li.Shopping.Cart a {color: #a1b08b;}.cart-table thead th, .cart-table tbody td {font-family: 'proxima_novaregular';color:#000;}.cart-table thead th{font-size: 20px;} .cart .btn-remove2 {width: 26px;height: 26px;background-position: 0px -650px;}.cart-table td, .cart-table tbody td{vertical-align:middle;    padding: 38px 5px;}.cart-table .product-cart-info {vertical-align: top;}.cart-table .product-cart-info a {font-size: 20px;font-family: 'proxima_novaregular';font-weight: normal;color: #1b1b1b;}.cart-table .product-cart-sku {font-family: proxima_novaregular;font-style: normal;font-size: 17px;margin: 0px;color: #727272;}
.cart-table .product-cart-sku .label {font-weight: normal;}
.cart-table .product-cart-total, .cart-table .product-cart-price {text-align: center;color: #727272;font-size: 19px;}
.cart-table .product-cart-actions .qty{font-size: 15px;font-family: 'proxima_novaregular';color: #727272;height: 32px;width:32px;margin:0px 5px;}
.cart-table .product-cart-actions a{line-height: normal;transform: inherit;top: auto;vertical-align: middle;}
.cart-table .product-cart-actions .fa-minus:before{content:url(../images/minus_img.png);position: relative;top: -4px;} 
.cart-table .product-cart-actions .fa-plus:before{content:url(../images/plus_img.png);}
.cart-table.data-table thead th{border-bottom:1px solid #fff;}
.cart-table .item-options{margin:0px !important;padding:0px !important;font-family: proxima_novaregular;font-style: normal;font-size: 17px;color: #727272;}.cart-table .item-options dt, .cart-table .item-options dd {float: left;font-style: normal;width: 100%;margin: 0px;padding: 0px;} 
.cart-table .item-options dt{font-family: 'proxima_novasemibold';font-weight: normal;}.cart-table tfoot tr{border:0px;}
button.button2.btn-update {width: 133px;height: 46px;background: red;color: #fff;position: relative;z-index: 1;}button.button2.btn-update {width: 133px;height: 46px;background: #a1b08b;color: #fff;}button.button2.btn-update span,#discount-coupon-form .button-wrapper > button span {color: #fff;text-decoration: none;font-size: 16px;font-family: 'proxima_novaregular';}.cart #discount-coupon-form .input-text {margin: 0px;float: left;height: 46px;}#discount-coupon-form .button-wrapper > button{width: 97px;height: 46px;background: #a1b08b;color: #fff;}.cart-table tfoot tr td{padding: 53px 0px;}.cart form#discount-coupon-form {float: left;position: relative;bottom: 0;margin-top: -8.5%;}
.cart form#discount-coupon-form .validation-advice {position: absolute;bottom: -23px;left: 0;}
.cart-totals-wrapper{width: 30.4%;    margin-top: 20px;    margin-bottom: 67px;} 
.cart .cart-totals {text-align: right;background: transparent;border: 0px;padding: 0px;}.cart .cart-totals table{font-family: 'proxima_novaregular';
font-size: 15.7px;color: #000;    text-transform: none;}.cart .cart-totals table td.a-left {text-align: left;}
.cart .cart-totals table tfoot strong span, .cart .cart-totals table tfoot span.price,.cart .cart-totals table td .price {color: #8d8d8d;font-size: 16px;
font-family: 'proxima_novaregular';}.cart .cart-totals table td {text-align: left;padding-left: 0px !important;padding-right: 0px !important;    padding: 14px 0px !important;}.cart .cart-totals table tfoot td {font-size: 18px;font-family: 'proxima_novaregular';text-transform: uppercase;color: #000;}
.cart .cart-totals table tfoot strong span{    color: #1b1b1b;font-size: 18px !important;font-family: 'proxima_novaregular' !important;}
.cart-totals-wrapper ul.checkout-types,.cart-totals-wrapper ul.checkout-types li {float: left;width: 100%;}
.cart-totals .checkout-types .btn-checkout span {font-size: 19px;text-transform: uppercase;}
.cart-totals .checkout-types .btn-checkout {margin: 0px;padding: 0px;float: left;width: 100%;height: 63px;}
.cart-empty{font-size: 17px;color: #939393;}
.cart .cart-totals table tfoot td .price {font-size: 20px !important;color: #1b1b1b;}
.cart .cart-totals table tfoot {border:0px;}
.cart .cart-totals table tbody tr {border-bottom: 1px solid #b3b3b3;}
.cart-totals-wrapper h3 {color: #1b1b1b;font-size: 20px;}
.nav-primary li.level0 ul li a:hover:after{display:none !important;}
div#header-nav .nav-primary li.view-all{display:none !important;}
.nav-primary li.level0 ul li ,.header-minicart .minicart-wrapper .block-content{float: left;width: 100%;}
.nav-primary li.level0 li.parent > a:after{display:none;}
.nav-primary li.level0 ul li,.nav-primary li.level1 a{float:left;width:100%;    text-transform: capitalize;}
.nav-primary li.level0 ul li a {line-height: normal;padding: 10px 0px !important;}
.nav-primary li.level0 ul li a:hover {color: #a1b08b !important;}
div#header-account ul li {float: left;width: 100%;}
#header-account a {padding: 0px 10px;text-align: left;color: #000;text-transform: capitalize;font-size: 14px;}
#search,.skip-cart .count, .skip-link.skip-active .count{font-family: 'proxima_novaregular';}
.skip-cart .count:before,.skip-cart .count:after,.category_bxs~.toolbar-bottom {display:none;}
.opc .section .step-title .number, .opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{    background: #a1b08b;}
ol#checkoutSteps{clear:both;}
.opc .section.allow .step-title .number {background-color: #929292;}
.opc .section.allow .step-title:hover h2, .opc .section.active .step-title h2 {color: #000;}
.control.remember-me-box{float: left;width: 100%;}
.control.remember-me-box label	{background: transparent;line-height: normal;height: auto;padding-top: 0px;padding-bottom: 0px;}
.control.remember-me-box input {position: relative;top: -7px;}
.block.block-progress .block-title strong, .block.block-progress .block-title span {font-family: proxima_novasemibold;font-weight: normal;font-size: 18px;
color: #000;}
li#billing-new-address-form ul li,form#co-shipping-form ul li,dl#checkout-payment-method-load ul li {width:100%;padding-bottom: 10px;}
.header-minicart .mini-products-list li{width:100%;margin-bottom:0px;}.mini-products-list .product-details{text-align:left;}
.header-minicart .mini-products-list{padding: 0px !important;float: left;width: 100%;}
.header-minicart .block-subtitle {color: #a1b08b;font-family: 'proxima_novasemibold';font-size: 13px;font-weight: normal;padding: 7px;}
.header-minicart .block-subtitle .close{top:0px;}  
.header-minicart .mini-products-list li a {padding-left: 0px;}
.header-minicart .product-details .product-name {line-height: normal;font-family: 'proxima_novasemibold';margin-bottom: 0px;}
.header-minicart .product-details .product-name a {line-height: normal;color: #000;font-weight: normal;padding:0px;}
.header-minicart .info-wrapper th{display:none;}
.header-minicart  table.info-wrapper .price {color: #a1b08b;}
.header-minicart .empty {text-transform: none;color: #a1b08b;}
.header-minicart .mini-products-list li a.remove, .header-minicart .mini-products-list li .truncated {position: absolute;right: 0;margin-top: -45px;}
.header-minicart .minicart-wrapper .block-content {margin-top: 0px;}
.header-minicart .mini-products-list li .truncated {right: 20px;}
.header-minicart .truncated .truncated_full_value .item-options{    left: auto;right: 0;top: 27px;border: 1px solid #a1b08b;}.truncated .truncated_full_value .item-options:after{border-bottom: 7px solid #a1b08b;border-top: none;left: auto;top: -7px;right: 7px;}
.header-minicart .subtotal {background-color: transparent;font-size:15px;}
.header-minicart .subtotal .label {
    color: #000;
    text-transform: none;
}.header-minicart .subtotal .price {
    color: #a1b08b;
}
.header-minicart .minicart-actions {
    padding: 10px;
    margin-top: 0px;
    float: left;
    width: 100%;
}
.checkout-types.minicart{padding:0px;}.checkout-types.minicart li {margin: 0px;}

.header-minicart .minicart-actions .cart-link {
    height: 33px;
    line-height: 33px;
    text-transform: none;
    font-size: 13px;
    float: left;
    width: 40%;
    background: #000;
    color: #fff;
}.checkout-types.minicart {
    padding: 0px;
    width: 50%;
    float: right;
}.header-minicart .minicart-actions .checkout-button {
    min-width: 145px;
    height: 33px;
    line-height: 33px;
}.header-minicart #minicart-success-message {

    color: #000;
    text-transform: none;
}










@media only screen and (min-width: 980px){.checkout-onepage-index .col-right {margin-top: 74px;}}
@media only screen and (min-width: 771px){
#header-search { top: 75px;right: 10px;width: 20%;padding: 0;z-index: 1;background: transparent;}
.skip-cart .count, .skip-link.skip-active .count {color: #fff; position: absolute;  background: #a1b08b; border-radius: 100%; }
.skip-cart .count, .skip-link.skip-active .count {
    color: #fff;
    position: absolute;
    background: #a1b08b;
    border-radius: 100%;
    width: 18px;
    height: 18px;
    font-size: 12px;
    font-family: 'proxima_novaregular';
    line-height: 18px;
} 
}